-- 基础信息
base_info = {
	group_id = 133002493
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 493001, gadget_id = 70360153, pos = { x = 1840.219, y = 233.227, z = -906.361 }, rot = { x = 0.000, y = 90.113, z = 0.000 }, level = 1, draft_id = 1004, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 493002, pos = { x = 1844.811, y = 233.002, z = -906.265 }, rot = { x = 0.000, y = 269.054, z = 0.000 }, area_id = 3 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 493001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
